package com.ssj.service.kmt.arrange.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;
import org.hibernate.validator.constraints.NotBlank;

public class ArrangeCalendarListReq extends BaseRequest {
	
    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name = "type", value = "老师类型", required = true)
    @NotBlank
    private String type;

    @ApiModelProperty(name = "subject", value = "学科", required = true)
    @NotBlank
    private String subject;
    
    
    @ApiModelProperty(name = "month", value = "查询的月份", required = false)
    private String month;


	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getSubject() {
		return subject;
	}

	public void setSubject(String subject) {
		this.subject = subject;
	}

	public String getMonth() {
		return month;
	}

	public void setMonth(String month) {
		this.month = month;
	}
    

}
